# slstatus version
VERSION = 0

# customize below to fit your system

# paths
PREFIX = /usr/local
MANPREFIX = $(PREFIX)/share/man

X11INC = /usr/X11R6/include
X11LIB = /usr/X11R6/lib

MPDLIB   =  -lmpdclient
MPDFLAG  =  -DMPD

# flags
CPPFLAGS = $(MPDFLAG) -I$(X11INC) -D_DEFAULT_SOURCE
CFLAGS   = -g -std=c99 -pedantic -Wall -Wextra
LDFLAGS  = -L$(X11LIB)
# OpenBSD: add -lossaudio
LDLIBS   = -lX11 $(MPDLIB)

# compiler and linker
CC = cc
